## opentype-sanitizer 8.2.1+dfsg

=== meson_options.txt ===
option('graphite', type : 'boolean', value : true, description : 'Sanitize Graphite tables')
option('fuzzer_ldflags', type: 'string', description : 'Extra LDFLAGS used during linking of fuzzing binaries')

=== subprojects/packagefiles/woff2/meson_options.txt ===
option('canonical_prefixes', type : 'boolean', value : false,
       description : 'Canonical prefixes')
option('noisy_logging', type : 'boolean', value : false)

## opentype-sanitizer 8.1.3+dfsg

=== debian/changelog ===
opentype-sanitizer (8.1.3+dfsg-1) unstable; urgency=medium

  * New upstream version 8.1.3 (Closes: #981729)
  * Introduce Files-Excluded in d/copyright
  * Introduce d/gbp.conf
  * Reimport quilt patches with gbp pq
  * Rebase patches
  * Update standard version to 4.5.1

 -- Romain Porte <debian@microjoe.org>  Fri, 05 Feb 2021 13:33:16 +0100

opentype-sanitizer (8.1.1+dfsg.1-1) unstable; urgency=low

  * Initial release. Closes: #975983

 -- Romain Porte <debian@microjoe.org>  Sun, 29 Nov 2020 22:44:20 +0100

=== debian/control ===
Source: opentype-sanitizer
Section: fonts
Priority: optional
Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
Uploaders:
 Romain Porte <debian@microjoe.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 liblz4-dev,
 libwoff-dev,
 meson,
 pkg-config,
 zlib1g-dev,
Standards-Version: 4.5.1
Homepage: https://github.com/khaledhosny/ots
Vcs-Git: https://salsa.debian.org/fonts-team/opentype-sanitizer.git
Vcs-Browser: https://salsa.debian.org/fonts-team/opentype-sanitizer
Rules-Requires-Root: no

Package: opentype-sanitizer
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: tools to validate and sanitize OTF/TTF/WOFF/WOFF2 font files
 The OpenType Sanitizer (OTS) parses and serializes OpenType files (OTF, TTF)
 and WOFF and WOFF2 font files, validating them and sanitizing them as it goes.

=== debian/watch ===
version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ots-$1\.tar\.gz/ \
  https://github.com/khaledhosny/ots/tags .*/v?(\d\S+)\.tar\.gz

## opentype-sanitizer 8.2.1+dfsg

=== debian/changelog ===
opentype-sanitizer (8.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2.1+dfsg
  * d/watch: remove filenamemangle, use repacksuffix
  * Refresh patches for upstream/8.2.1+dfsg
  * Update debian metadata: new year, changed uploader
  * Add patch to fix warnings in ots-side-by-side.1

 -- Agathe Porte <debian@microjoe.org>  Sat, 15 Jan 2022 14:29:48 +0100

opentype-sanitizer (8.1.4+dfsg-1) unstable; urgency=medium

  * New upstream version 8.1.4+dfsg
  * Introduce d/salsa-ci.yml
  * Update patchset for new upstream release
  * d/control: update Standards-Version to 4.6.0.1 (no changes required)

 -- Romain Porte <debian@microjoe.org>  Wed, 29 Sep 2021 20:04:42 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
 Uploaders:
- Romain Porte <debian@microjoe.org>,
+ Agathe Porte <debian@microjoe.org>,
 Build-Depends:
  cmake,
  debhelper-compat (= 13),
@@ -12,7 +12,7 @@
  meson,
  pkg-config,
  zlib1g-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/khaledhosny/ots
 Vcs-Git: https://salsa.debian.org/fonts-team/opentype-sanitizer.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/opentype-sanitizer

=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg(\.?\d+)?$//,\
  repacksuffix=+dfsg" \
  https://github.com/khaledhosny/ots/tags \
  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
